{{!-- ATTACK MODIFIERS --}} {{!-- DAMAGE MODIFIERS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.attackmods")
secondlabel=(localize "local.sections.damagemods") itemtype="Modifier" sections="mixed" mod1="attack"
mod2="damage"}}
<div class="attackmods">
    {{> "systems/hnh/templates/partials/modifiers.hbs" section=attackdamagemods}}
</div>

{{!-- MELEE ATTACKS --}} {{!-- RANGED ATTACKS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.melee")
secondlabel=(localize "local.sections.ranged") itemtype="Melee-Attack" seconditemtype="Ranged-Attack"
sections="double" mod1="" mod2=""}}

<div class="attacks item-list">
    {{#each attacks as |item|}}
    <div class="item attack {{#if (eq item.type 'Melee-Attack')}}melee{{else}}ranged{{/if}}" data-item-id="{{item._id}}"
        title="{{item.system.notes}}">
        <label class="chatrender attackname draggable">{{item.name}}</label>
        <label class="rollable skill" data-name="{{item.name}}" data-roll="{{numberFormat item.system.value decimals=0}}"
            data-threat="{{item.system.armourDiv}}" data-type="attack">
            Eff Skill: [{{numberFormat item.system.moddedvalue decimals=0}}]
        </label>
        <label class="rollable damage" data-name="{{item.name}}" data-roll="{{item.system.damage}}"
            data-damagetype="{{item.system.damageType}}" data-armourdiv="{{item.system.armourDiv}}" data-type="damage">
            Dmg: {{item.system.damage}} {{item.system.damageType}}
        </label>
    </div>
    {{/each}}
</div>